﻿@model AuthnData.Models.Sondage.InviteViewModel
@{
    var error = TempData["Error"] as string;
    var success = TempData["Success"] as string;
    var token = TempData["token"] as string;
    ViewData["Title"] = "Inviter à un Sondage";
}
@if(!string.IsNullOrEmpty(error))
{
     <h2 class="alert-danger" style="padding:20px;">@error</h2>
}
else{
    @if(!string.IsNullOrEmpty(success))
    {
        <h2 class="alert-success" style="padding:20px;">@success</h2>
    }
}
<script type="text/javascript">
    setTimeout(function(){
            window.location.href = 'https://poll-hub.fr/Home/Index';
         }, 5000);
</script>